* {
    text-shadow: none;
    font-weight: normal;
}
html,body {
    font-family:calibri, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
   	margin: 0;
   	position: relative;
    -webkit-font-smoothing: antialiased;
    background: #ffffff;
}

h1,h2,h3,h4,h5,h6,p,ul,label {
   margin: 0;
}
.fullpage-banner{
	width: 100%;
	height: 100vh;
	margin: 0;
	padding: 0;
}
.fullpage-banner .banner-image{
	background:url(../images/banner-image.png);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}
.fullpage-banner .banner-background{
	background-color: #435f8e;
	width: 100%;
	height: 100%;
}
.banner-data{
	display: block;
	padding-top: 15px;
}
.data-alt{
	padding-top: 20px;
}
.banner-data .webinar-title{
	font-family: "Comic Sans MS", cursive, sans-serif;
	font-size: 100px;
	text-decoration: underline;
	text-align: center;
}
.banner-data .success-factor-text{
	padding: 20px 0;
	color: #185396;
	text-align: center;
	font-size: 36px;
	line-height: 42px;
	font-weight: 400;
}
.banner-data .join-webinar{
	width: 80%;
	margin: auto;
}
.banner-data .join-webinar .join-webinar-background{
	background: url(../images/background-layer.png);
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	padding: 15px;
	text-align: center;
}
.join-webinar-background-alt{
	background: none !important;
	text-align: center;
}
.join-webinar-background-alt .join-title{
	padding: 0 !important;
}
.banner-data .join-webinar .join-webinar-background .join-sub-text{
	text-align: center;
	font-size: 20px;
	color: #ffffff;
}
 .banner-data .join-webinar .join-webinar-background .join-title{
 	text-align: center;
	font-size: 26px;
	color: #ffffff;
	padding: 5px 0;
 }
 .banner-data .join-webinar .join-webinar-background .join-sub-text>span{
 	font-size: 14px;
 }
 .signup-btn{
 	margin: 20px auto;
 	text-align: center;
 }
 .signup-btn>a{
	padding: 7px 60px;
	font-size: 36px;
	color: #ffffff;
	background-color: #185396;
	border-radius: 10px;
	display: inline-block;
	text-decoration: none;

 }
 .list-title{
 	font-size: 18px;
 	color: #211f20;
 	padding-top: 50px;
 	font-weight: bold;
 }
 .questions-list{
	margin: 0;
	padding-top: 0;
	-webkit-padding-start: 15px;
 }
 .questions-list>li{
 	padding-left: 0;
 	padding-top: 5px;
 	color: #211f20;
 	font-size: 18px;
 }
 .maping-background{
 	display: block;
 	margin: 20px 0;
 }
 .maping-background .maping-background-img{
 	background-image: url(../images/rectangle.png);
 	background-size: cover;
 	background-repeat: no-repeat;
 	width: 100%;
 	padding: 20px;
 }
.maping-background .maping-background-img .maping-data{
	padding-top: 50px;
}
.map-inner-img{
	width: 100%;
	text-align: center;
}
.map-inner-img>img{
	max-width: 100%;
	max-height: 170px;
}
.map-data{
	padding-top: 20px;
	color: #ffffff;
	font-size: 34px;
	vertical-align: middle;
}
.map-data>span{
	font-size: 60px;
}
.map-data-alt{
	padding-top: 40px;
	color: #ffffff;
	font-size: 28px;
	vertical-align: middle;
}
.practices-content{
	width: 100%;
	display: block;
	margin: 40px auto;
}
.practices-content .practices-content-text{
	padding-top: 20px;
}
.practices-content .practices-content-text>p{
	font-size: 24px;
	color: #211f20;
	padding: 10px 0;
	line-height: 32px;
}
.practices-content .practices-content-img{
	width: 100%;
	text-align: center;
}
.practices-content .practices-content-img>img{
	max-width: 100%;
	max-height: 250px;
}
.webinar-host{
	display: block;
	width: 100%;
	background: #185396;
	padding: 40px;
}
.webinar-host .webinar-host-heaing{
	padding-bottom: 40px;
	text-align: center;
	color: #ffffff;
	font-size: 40px;
}
.webinar-host .webinar-awards-img{
	width: 100%;
	text-align: center;
}
.webinar-host .webinar-awards-img>img{
	max-width: 80%;
}
.webinar-host .webinar-host-data{

}
.webinar-host .webinar-host-data>p{
	font-size: 26px;
	color: #ffffff;
	line-height: 32px;
}
.webinar-host-right-img{
	width: 100%;
	text-align: center;
}
.webinar-host-right-img>img{
	max-width: 70%;
}
.margin-15b{
	margin-bottom: 60px;
}
.seat-reservation-details{
	text-align: center;
	margin: 20px 0;
}
.seat-reservation-details>a{
	display: inline-block;
	padding: 5px 30px;
	background: #185396;
	color: #ffffff;
	font-size: 30px;
	border-radius: 15px;
	text-decoration: none;
	box-shadow: 0 0 5px 2px rgba(0,0,0,0.15);
}
.seat-reservation-details>a:hover {
            //border-color: darken(#185396,5%);
            background-color: darken(#185396,5%);
        }
.seat-reservation-details>p{
	padding-left: 5px;
	display: inline-block;
	font-size: 24px;
	color: #185396;
}
.company-logo{
	width: 300px;
	margin: auto;
	margin-bottom: 15px;
	text-align: center;
}
.company-logo>img{
	max-width: 100%;
}
.webinar_footer{
	width: 100%;
	padding: 15px 0;
	background-color: #434343;
}
.webinar_footer .copy-rights{
	color: #ffffff;
	font-size: 16px;
}
.webinar_footer .all-rights{
	color: #ffffff;
	font-size: 16px;
	text-align: right;
}
.mobile-view{
	display: none;
}
.web-view{
	margin-top: 20px;
}

.arrow{
	text-align: center;
	padding-top: 20px;
	
}
.arrow>a{
	position: relative;
	bottom: 10px;
	left: 0;
	right: 0;
	margin:0 auto;
	padding: 5px 3px;
	font-size: 36px;
	//border:1px solid #185396;
	//color: #185396;
	color: gray;
	//border-radius: 10px;
}



@media screen and (max-width: 1024px) {
	.fullpage-banner .banner-image{
		height: 100%;
		background-position: center;
		position: relative;
	}
	.banner-data{
		display: block;
		padding-top: 20px;
	}
	.banner-data .webinar-title{
		font-family: "Comic Sans MS", cursive, sans-serif;
		font-size: 60px;
		text-decoration: underline;
		text-align: center;
	}
	.signup-btn>a{
		font-size: 26px;
	}
	.banner-data .success-factor-text{
		padding: 15px 0;
		color: #185396;
		text-align: center;
		font-size: 26px;
		line-height: 30px;
		font-weight: 400;
	}
	.banner-data .join-webinar .join-webinar-background .join-sub-text{
		text-align: center;
		font-size: 20px;
		color: #ffffff;
	}
	 .banner-data .join-webinar .join-webinar-background .join-title{
	 	text-align: center;
		font-size: 20px;
		line-height: 22px;
		color: #ffffff;
		padding: 5px 0;
	 }
	 .banner-data .join-webinar .join-webinar-background .join-sub-text>span{
	 	font-size: 14px;
	 }
}



@media screen and (max-width: 768px) {
	.fullpage-banner .banner-image{
		height: 100%;
		background-position: center;
		position: relative;
	}
	.banner-data{
		display: block;
		padding-top: 5%;
	}
	.banner-data .webinar-title{
		font-family: "Comic Sans MS", cursive, sans-serif;
		font-size: 60px;
		text-decoration: underline;
		text-align: center;
	}
	.signup-btn>a{
		font-size: 26px;
	}
	.banner-data .success-factor-text{
		padding: 15px 0;
		color: #185396;
		text-align: center;
		font-size: 26px;
		line-height: 30px;
		font-weight: 400;
	}
	.banner-data .join-webinar .join-webinar-background .join-sub-text{
		text-align: center;
		font-size: 20px;
		color: #ffffff;
	}
	 .banner-data .join-webinar .join-webinar-background .join-title{
	 	text-align: center;
		font-size: 20px;
		line-height: 22px;
		color: #ffffff;
		padding: 5px 0;
	 }
	 .banner-data .join-webinar .join-webinar-background .join-sub-text>span{
	 	font-size: 14px;
	 }
	 .map-inner-img>img{
	 	max-width: 80%;
	 	margin: auto;
	 }
	 .map-data{
	 	font-size: 22px;
	 	line-height: 26px;
	 	text-align: center;
	 	margin: 20px auto;
	 	margin-bottom: 0;
	 }
	 .map-data>span{
	 	font-size: 34px;
	 }
	 .map-data-alt{
	 	font-size: 22px;
	 	line-height: 26px;
	 	text-align: center;
	 	margin: 20px auto;
	 	margin-top: 0;
	 }
	 .webinar-host .webinar-awards-img{
	 	margin: 20px auto;
	 }
	 .webinar-host .webinar-host-data>p{
	 	font-size: 22px;
	 	margin-bottom: 30px;
	 	line-height: 28px;
	 }
	 .webinar-host .webinar-awards-img>img{
	 	max-width: 50%;
	 	margin-bottom: 20px;
	 }
	 .practices-content .practices-content-text>p{
	 	font-size: 20px;
	 }
	 .mobile-view{
		display: block;
	}
	.web-view{
		display: none;
	}
	.mobile-view .map-inner-img{
		padding-top: 20px;
		margin-top: 20px;
		border-top: 1px solid #ffffff;
	}
}
@media screen and (max-width: 480px){
	.company-logo{
		width: 200px;
	}
	.banner-data .webinar-title{
		font-size: 40px;
	}
	.banner-data .success-factor-text{
		font-size: 16px;
		line-height: 20px;
	}
	.banner-data .join-webinar{
		width: 100%;
	}
	.banner-data .join-webinar .join-webinar-background .join-sub-text{
		font-size: 14px;
		line-height: 16px;
	}
	.banner-data .join-webinar .join-webinar-background .join-title{
		font-size: 18px;
		line-height: 22px;
	}
	.join-webinar-background{
		padding: 15px 10px;
	}
	.questions-list > li{
		font-size: 16px;
	}
	.map-data,.map-data-alt{
		font-size: 18px;
	}
	.signup-btn > a{
		font-size: 20px;
	}
	.banner-data{
		padding-top: 10px;
	}
	.webinar-host{
		padding: 30px 15px;
		text-align: center;
	}
	.webinar-host .webinar-host-heaing{
		padding-bottom: 20px;
	}
	.webinar-host .webinar-host-data > p{
		font-size: 20px;
		line-height: 26px;
	}
	.webinar_footer .all-rights{
		text-align: center;
	}
	.seat-reservation-details > p{
		font-size: 20px;
		line-height: 22px;
	}
	.webinar-host .webinar-awards-img > img{
		margin-bottom: 0;
	}
	.seat-reservation-details > a{
		font-size: 20px;
	}
	.arrow{
		padding-top: 10px;
	}
	.practices-content .practices-content-text{
		padding-top: 0;
	}
}